{
	Init[ (s)
	{
		SetName(2846);
		SetShortName(2847);
		SetItemDescription(2848);

		SetWeaponSprite(136);
		SetAnimationFrames(5);
		SetDamageMin(1);
		SetDamageMax(24);
		SetCost(1511);
		SetMarketValue(529);
		SetRange(384);
		SetWeaponType(WR_LongBlade);
	} ]
}
